Subject: Request #10229357: How would you rate the support you received?
From: Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Sun, 03 Apr 2022 14:02:27 +0000

Hello Ashish Dabral,

We'd love to hear what you think of our customer service. Please take a moment to answer one simple question by clicking either link below:

How would you rate the support you received?

You can copy the following URL into your browser to rate:

  https://support.zendesk.com/requests/10229357/satisfaction/new/7Xb1xxeeq7nwFvEYseIkGrQ7q?locale=1

Here's a reminder of what this request was about:

----------------------------------------------

Zendesk, Mar 30, 2022, 6:40 AM CDT

(06:39:54 AM) Patrick Rey Laygo Santos: Try this one  
  
https://support.zendesk.com/hc/en-us/articles/4408826557082-Editing-brands

----------------------------------------------

Zendesk, Mar 30, 2022, 6:29 AM CDT

(06:18:46 AM) Web User [email-masked]: :(
(06:19:07 AM) Web User [email-masked]: there is no solution for different logo

----------------------------------------------

Zendesk, Mar 30, 2022, 5:52 AM CDT

(05:43:16 AM) Web User [email-masked]: I already uploaded that in Help center
(05:43:32 AM) Web User [email-masked]: I am talking about email tempplate 
(05:52:32 AM) Patrick Rey Laygo Santos: Ok, sorry about that you can open this link then  
  
https://support.zendesk.com/hc/en-us/articles/4408832356762-Using-the-email-template-with-multiple-brands

----------------------------------------------

Zendesk, Mar 30, 2022, 5:38 AM CDT

(05:33:22 AM) Web User [email-masked]: are you there?
(05:36:18 AM) Web User [email-masked]: ??
(05:36:55 AM) Patrick Rey Laygo Santos: Yes, I'm still here
(05:38:19 AM) Patrick Rey Laygo Santos: Ok, try this one  
  
https://support.zendesk.com/hc/en-us/articles/4408824139546-Branding-your-help-center

----------------------------------------------

Zendesk, Mar 30, 2022, 5:32 AM CDT

(05:22:29 AM) Web User [email-masked]: no I am not able see any article related to my question there

----------------------------------------------

Zendesk, Mar 30, 2022, 5:19 AM CDT

(05:18:05 AM) Web User [email-masked]: That's correct
(05:19:43 AM) Patrick Rey Laygo Santos: I see, have you tried to check on this link?  
  
https://support.zendesk.com/hc/en-us/articles/4408833921306-Multibrand-resources-

----------------------------------------------

Zendesk, Mar 30, 2022, 5:14 AM CDT

(05:04:49 AM) Z Bot: Hi there. 
(05:04:49 AM) Z Bot: I'm Z Bot.
(05:04:50 AM) Z Bot: How can I help?
(05:05:31 AM) Web User [email-masked]: How to use a different logo for different brands? 
(05:05:34 AM) Z Bot: Let me see what I can find.
(05:05:34 AM) Z Bot: Here you go, these resources might help.
(05:05:35 AM) Z Bot: I have multiple brands in my account, can I use different authentication methods for each brand? https://support.zendesk.com/hc/en-us/articles/4408819093914-I-have-multiple-brands-in-my-account-can-I-use-different-authentication-methods-for-each-brand-
Can I have different logos for each of my branded widgets? https://support.zendesk.com/hc/en-us/articles/4408843179546-Can-I-have-different-logos-for-each-of-my-branded-widgets-
What is the difference between labels and tags? https://support.zendesk.com/hc/en-us/articles/4408886557850-What-is-the-difference-between-labels-and-tags-
(05:05:35 AM) Z Bot: Did you find what you needed?

YES, NO, I STILL NEED HELP
(05:06:13 AM) Web User [email-masked]: No, I still need help
(05:06:15 AM) Z Bot: OK.
(05:06:15 AM) Z Bot: Do you want to connect with our sales team, product support team, or another team?

CONNECT TO SALES, CONNECT TO PRODUCT SUPPORT, CONNECT TO ANOTHER TEAM
(05:06:19 AM) Web User [email-masked]: Connect to product support
(05:06:20 AM) Z Bot: Help me route you to the best agent by answering these questions:
(05:06:20 AM) Z Bot: 
(05:07:10 AM) Web User [email-masked]: How is this impacting your business?: An issue is slowing me down
Which product do you need help with?: Ticketing system (Support)
Share additional details: logo
(05:07:12 AM) Z Bot: Would you like to leave a message for our team to investigate, or be connected to the next available agent?

LEAVE A MESSAGE, WAIT FOR NEXT AGENT
(05:07:14 AM) Web User [email-masked]: Wait for next agent
(05:07:15 AM) Z Bot: I'm finding the right agent to join this conversation.
(05:07:16 AM) Z Bot: Someone will be with you in 15 minutes.
(05:13:31 AM) Patrick Rey Laygo Santos: Hi Ashish, Patrick here from Zendesk Support, I see here that you want to have different logos to your different brand on your account, is that correct?

In the meantime, why not check out our Zendesk Help Center (https://support.zendesk.com/hc/en-us)? We have tons of helpful articles, videos, and active Community Discussions where you can get help from Zendesk users like you!

Your friends from Zendesk

--------------------------------
This email is a service from Zendesk Support.

[2O3LQ4-83RX6]